Description: Patch away setup requires
 Debian python stuff takes care of this and does it differently.
Author: Scott Kitterman <scott@kitterman.com>
Origin: vendor
Forwarded: not-needed
Last-Update: 2021-12-24

--- dnspython-2.2.0~rc1.orig/setup.cfg
+++ dnspython-2.2.0~rc1/setup.cfg
@@ -42,7 +42,7 @@ packages =
     dns.rdtypes.CH
 python_requires = >=3.6
 test_suite = tests
-setup_requires = setuptools>=44; wheel; setuptools_scm[toml]>=3.4.3
+#setup_requires = setuptools>=44; wheel; setuptools_scm[toml]>=3.4.3
 
 [options.extras_require]
 DOH = httpx>=0.21.1; h2>=4.1.0; requests; requests-toolbelt
